# Generated by Django 2.2.11 on 2020-03-27 17:15

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0011_carritocompras_cantidad'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carritocompras',
            name='cantidad',
            field=models.IntegerField(default=1, validators=[django.core.validators.MaxValueValidator(100), django.core.validators.MinValueValidator(1)]),
        ),
    ]
